### Signal

# Clutter Gesture::recognize

#### Declaration

    void
    recognize (
      ClutterGesture* self,
      gpointer user_data
    )

#### Description [src]

The ::recognize signal is emitted when the gesture recognizes.

This is the signal gesture users are supposed to use for implementing actions on gesture recognize.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.